
BlindHelp- Don't Fall Blind  - Task #14695

Bluetooth and Java interface

20/05/2019 13:01 - Sofia  Beco

Status: Resolved Start date: 06/05/2019

Priority: Normal Due date: 27/05/2019

Assignee: Sofia  Beco % Done: 100%

Category:  Estimated time: 72.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 22/05/2019 01:55 - Catarina  Ricardo

- File BlindHelp.java added

We needed to assemble the connection between COM port of the pc and HC 05, then receive the incoming data, and afterwards store the values of 4

variables and display them in real time in the interface

This interface allows another person to better understand what sensors are being used and how the walking stick works in order for a blind person to

be able to walk and detect the presence of holes in the ground such as stairs, and objects below and above the waist

#2 - 26/05/2019 16:09 - Sofia  Beco

- Status changed from New to Resolved

- Assignee set to Sofia  Beco

#3 - 27/05/2019 12:06 - Sofia  Beco

- % Done changed from 90 to 100

#4 - 10/06/2019 16:56 - Catarina  Ricardo

- File BlindHelp.java added

Files

BlindHelp.java 8.23 KB 22/05/2019 Catarina  Ricardo

BlindHelp.java 10.3 KB 10/06/2019 Catarina  Ricardo
